using System.Collections;
using UnityEngine;

[System.Serializable]
public class PositionOnTile 
{
    public float x;
    public float y;

    public PositionOnTile(float x, float y)
    {
        this.x = x;
        this.y = y;
    }

    override public string ToString()
    {
        return string.Format("[{0},{1}]\n", x, y);
    } 
}